:host {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: .5em;
  background: var(--log-entry--info-background);
}

iron-icon {
  min-width: 48px;
  min-height: 48px;
  margin-right: .5em;
  color: var(--paper-pink-100);
}

div {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;

  p {
    margin: 5px;
    white-space: pre-wrap;
    opacity: var(--primary-text-opacity);
  }

  [buttons] {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    paper-button {
      margin-top: 12px;
    }
  }
}
